/*

  The original Charcoal2 Theme for phpBB version 2+

  Created by subBlue design

  http://www.subBlue.com

*/





 /* General page style. The scroll bar colours only visible in IE5.5+ */

body  { background-image: url(images/bk-w.jpg); border: none; scrollbar-3dlight-color: #D1D7DC; scrollbar-arrow-color: #006699; scrollbar-darkshadow-color: #98AAB1; scrollbar-face-color: #DEE3E7; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #DEE3E7; scrollbar-track-color: #EFEFEF }



/* General font families for common tags */

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }

a:link,a:active,a:visited   { color: #000; text-decoration: none }

a:hover		  { color: #ff4500; text-decoration: none }

hr	 { border: none #d1d7dc; height: 0px }





/* This is the border line & background colour round the entire page */

.bodyline	 { }



/* This is the outline round the main forum tables */

.forumline	  { background-color: #696969; border: solid 1px #000 }





/* Main table cell colours and backgrounds */

td.row1	 { background: #696969 url(images/dkback.gif) }

td.row2	  { background: #808080 url(images/bk-z.jpg) }

td.row3	 { background: #a9a9a9 url(images/dkback.gif) }





/*

  This is for the table cell above the Topics, Post & Last posts on the index.php page

  By default this is the fading out gradiated silver background.

  However, you could replace this with a bitmap specific for each forum

*/

td.rowpic  { background: #3f3f3f repeat; border-top: none; border-right: none #fff; border-bottom: none; border-left: none }



/* Header cells - the blue and silver gradient backgrounds */

th	  { color: #ff4500; font-weight: bold; font-size: 11px; background: #006699 url(images/sidebox_background.gif); height: 25px }



td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom  { background-color: #3f3f3f; border: none #ffffff; height: 28px }





/*

  Setting additional nice inner borders for the main table cells.

  The names indicate which sides the border will be on.

  Don't worry if you don't understand this, just ignore it :-)

*/

td.cat,td.catHead,td.catBottom  { background-image: url(images/sidebox_background2.gif); border: 0px; height: 29px }

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR  { font-weight: bold; border: none #ffffff; height: 28px }

td.row3Right,td.spaceRow  { background: #a9a9a9 url(images/dkback.gif); border: none #ffffff }



th.thHead,td.catHead  { font-size: 12px; border: none }

th.thSides,td.catSides,td.spaceRow	  { border: none }

th.thRight,td.catRight,td.row3Right	  { border: none }

th.thLeft,td.catLeft	   { border: none }

th.thBottom,td.catBottom   { border: none }

th.thTop	  { border: none }

th.thCornerL  { border: none }

th.thCornerR  { border: none }





/* The largest text used in the index page title and toptic title etc. */

.maintitle,h1,h2	{

			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;

			text-decoration: none; line-height : 120%; color : #000000;

}

.maintitle:visited,h1,h2 { color: #000000; font-weight: bold; font-size: 22px; line-height: 120%; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none }

/* General text */

.gen { font-size : 12px; }

.genmed { font-size : 11px; }

.gensmall { font-size : 10px; }

.gen,.genmed,.gensmall { color : #000000; }

a.gen,a.genmed,a.gensmall  { color: #000000; text-decoration: none }

a.gen:visited,a.genmed:visited,a.gensmall:visited { color: #000000; text-decoration: none }

a.gen:hover,a.genmed:hover,a.gensmall:hover	 { color: #fff; text-decoration: underline }





/* The register, login, search etc links at the top of the page */

.mainmenu		 { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

a.mainmenu		  { color: #000; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

a.mainmenu:visited  { color: #000; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

a.mainmenu:hover  { color: #fff; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }





/* Forum category titles */

.cattitle		 { color: #ff4500; font-weight: bold; font-size: 12px; text-decoration: none; letter-spacing: 1px }

a.cattitle		 { color: #ff4500; text-decoration: none }

a.cattitle:visited { color: #ff4500; text-decoration: none }

a.cattitle:hover { color: #fff; text-decoration: none }





/* Forum title: Text and link to the forums used in: index.php */

.forumlink		  { color: #000; font-weight: bold; font-size: 12px }

a.forumlink 	  { color: #000; text-decoration: none }

a.forumlink:visited { color: #000; text-decoration: none }

a.forumlink:hover { color: #fff; text-decoration: underline }





/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */

.nav			{ font-weight: bold; font-size: 11px; color : #000000;}

a.nav			 { color: #000; text-decoration: none }

a.nav:visited { color: #000; text-decoration: none }

a.nav:hover		 { color: #fff; text-decoration: underline }





/* titles for the topics: could specify viewed link colour too */

.topictitle			 { color: #ff4500; font-weight: bold; font-size: 11px }

a.topictitle:link     { color: #000; text-decoration: none }

a.topictitle:visited    { color: #000; text-decoration: none }

a.topictitle:hover	 { color: #fff; text-decoration: underline }





/* Name of poster in viewmsg.php and viewtopic.php and other places */

.name			 { color: #ffd700; font-size: 11px }



/* Location, number of posts, post date etc */

.postdetails		{ font-size : 10px; color : #000000; }





/* The content of the posts (body of text) */

.postbody  { color: #dcdcdc; font-size: 12px }

a.postlink:link	  { color: #000; text-decoration: none }

a.postlink:visited   { color: #000; text-decoration: none }

a.postlink:hover   { color: #fff; text-decoration: underline }

.bottomnav     { color: #ff4500; font-weight: bold; font-size: 10px; text-decoration: none }

a.bottomnav    { color: #ff4500; font-weight: bold; font-size: 10px; text-decoration: none }

a.bottomnav:visited    { color: #ff4500; font-weight: bold; font-size: 10px; text-decoration: none }

a.bottomnav:hover    { color: #fff; font-weight: bold; font-size: 10px; text-decoration: none }



/* Quote & Code blocks */

.code  { color: #c0c0c0; font-size: 11px; font-family: Courier, "Courier New", sans-serif; background-color: #000; border: solid 1px #d1d7dc }



.quote  { color: #444444; font-style: italic; font-size: 11px; line-height: 125%; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #c0c0c0; border: solid 1px #000 }





/* Copyright and bottom info */

.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}

a.copyright		{ color: #444444; text-decoration: none;}

a.copyright:visited { color: #444444; text-decoration: none }

a.copyright:hover { color: #000000; text-decoration: underline;}





/* Form elements */

input,textarea, select {

	color : #000000;

	font: normal 11px Verdana, Arial, Helvetica, sans-serif;

	border-color : #000000;

}



/* The text input fields background colour */

input.post, textarea.post, select {

	background-color : #FFFFFF;

}



input { text-indent : 2px; }



/* The buttons used for bbCode styling in message post */

input.button {

	background-color : #EFEFEF;

	color : #000000;

	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;

}



/* The main submit button option */

input.mainoption {

	background-color : #FAFAFA;

	font-weight : bold;

}



/* None-bold submit button */

input.liteoption {

	background-color : #FAFAFA;

	font-weight : normal;

}



/* This is the line in the posting page which shows the rollover

  help line. This is actually a text box, but if set to be the same

  colour as the background no one will know ;)

*/

.helpline { background-color: #DEE3E7; border-style: none; }





/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */

@import url("formIE.css");

